Last Comment Bug 58167 - nsNativeComponentLoader::AutoRegisterComponents() called twice, lingering nsSetupRegistry calls present in webclient.
: nsNativeComponentLoader::AutoRegisterComponents() called twice, lingering nsS...
Status: RESOLVED FIXED
suntrak-n6
:
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: ---
Assigned To: edburns
: geetha.vaidyanaathan
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-26 18:57 PDT by edburns
Modified: 2012-04-09 22:27 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
cvs diff -u of fix for this bug, first iteration. (3.32 KB, patch)
2000-10-26 19:09 PDT, edburns
no flags Details | Diff | Splinter Review

Description edburns 2000-10-26 18:57:44 PDT
Subject says it all.
Comment 1 edburns 2000-10-26 19:09:45 PDT
Created attachment 18103 [details] [diff] [review]
cvs diff -u of fix for this bug, first iteration.
Comment 2 edburns 2000-10-26 19:10:13 PDT
Ashu, can you please try this on solaris, and give it r=ashuk?

Thanks,

Ed
Comment 3 geetha.vaidyanaathan 2000-11-17 14:30:09 PST
Adding Status whiteboard keyword to track all Webclient existing bugs
Comment 4 edburns 2001-01-09 14:47:41 PST
fixed

Note You need to log in before you can comment on or make changes to this bug.